SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000435SiT!otherpublic2009-01-25 17:042009-08-16 14:39
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000435: remove session_regenerate
DescriptionFunctions.inc.php has a function named session_regenerate which has its body commented out
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001530)
ivan (administrator)
2009-08-15 09:32

Fixed in trunk svn r5755. That function was pretty redundant. deleted.
User avatar (0001713)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-01-25 17:04 paulh New Issue
2009-08-15 09:32 ivan Note Added: 0001530
2009-08-15 09:32 ivan Status new => resolved
2009-08-15 09:32 ivan Fixed in Version => 3.50
2009-08-15 09:32 ivan Resolution open => fixed
2009-08-15 09:32 ivan Assigned To => ivan
2009-08-15 21:28 kieran Fixed in Version 3.50 => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001713
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker